跳至主內容

SonicWall 終止支援的產品正被勒索軟件攻擊

發佈日期: 2021年07月16日 1048 觀看次數

風險: 高度風險

類型: 保安軟件及應用設備 - 保安軟件及應用設備

類型: 保安軟件及應用設備

SonicWall 終止支援的 SRA & SMA 8.X 遠端存取裝置被勒索軟件攻擊者利用未修補好的漏洞及被盜登入資料攻擊。

 

注意﹕ 

  • 據報導這些漏洞正被廣泛利用中。

影響

  • 跨網站指令碼
  • 阻斷服務
  • 繞過保安限制
  • 資料洩露
  • 篡改

受影響之系統或技術

  • SSL-VPN 200/2000/400
  • SRA 4200/1200
  • SRA 4600/1600
  • SMA 400/200
  • SMA 210/410/500v

解決方案

  • SSL-VPN 200/2000/400, SRA 4200/1200, SRA 4600/1600:
    • 立即斷絕連接
    • 重設密碼
    • 以有產品支援服務的型號取代
  • SMA 400/200:
    • 立即更新至 10.2.0.7-34 或 9.0.0.10 版本
    • 重設密碼
    • 啟用多重認證
  • SMA 210/410/500v:
    • 9.x 韌體應立即更新至 9.0.0.10-28sv 或之後版本
    • 10.x 韌體應立即更新至 10.2.0.7-34sv 或之後版本

 

請先瀏覽供應商之官方網站,以獲得更多詳細資料。


漏洞識別碼

  • 暫無 CVE 可提供

資料來源


相關連結